<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>engine.ac</path>

  <animation>
    <object-name>wasp</object-name>

    <!-- transparent objects -->
  </animation>

</PropertyList>
